#ninja-slider.fullscreen #ninja-slider-prev {right: -50px;}
#ninja-slider.fullscreen #ninja-slider-next {left: -50px;}

#ninja-slider.fullscreen div.slider-inner {
    max-width:900px;
    max-height:80%;
}

.header {
    /*background: #2c2d30;*/
    /*background: #fff;*/
    background: none
}
.thumbnail-slider {
    height: 98px;
    display: block;
    padding: 0;
    position: relative;
    -webkit-user-select: none;
    user-select: none;
    /* z-index: 100; */
    width: 100%;
}
.thumbnail-slider .inner {
    height: 100%
}
.thumbnail-slider ul {
    height: 100%;
    background: black;
    border-top: 5px solid #474747;
}
.thumbnail-slider ul li {
    height: 100%;
    display: inline-block;
    width: 100px;
    padding-top: 5px;
	padding-bottom: 5px;
    -webkit-filter: grayscale(70);
    filter: grayscale(70);
    opacity: .7;
    transition: all .35s ease;
    border-left: none!important;
    position: relative;
    overflow: visible;
	margin-right: 5px;
}
.thumbnail-slider ul li::before {
    content: "";
    display: inline-block;
    position: absolute;
    top: -5px;
    width: 100%;
    height: 5px;
    background: transparent
}
.thumbnail-slider ul li.active,
.thumbnail-slider ul li:hover {
    opacity: 1;
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}
.thumbnail-slider ul li.active {
    z-index: 1
}
.thumbnail-slider ul li.active::before {
    background: rgb(14, 118, 188)
}
.thumbnail-slider .thumb {
    position: relative
}


#latest-news-slider .post,
#brief-news-slider .small-post {
    margin-bottom: 5px;
    border-bottom: 1px solid #eee;
    padding: 5px 15px 5px 5px;
}
#brief-news-slider h4 {
    font-size: 13px
}
#latest-news-slider span.post-meta {
    display: inline-block;
    width: 65px;
    position: relative
}
#latest-news-slider span.post-meta strong {
    display: block;
    font-size: 12px;
    line-height: 15px;
    color: #aa0000;
}
#latest-news-slider span.post-meta::after {
    content: "";
    width: 1px;
    height: 20px;
    background: #aa0000;
    display: inline-block;
    position: absolute;
    top: 5px;
    right: 0
}
#latest-news-slider .post h4 {
    display: inline-block;
    width: calc(100% - 80px);
    font-size: 13px;
    padding-left: 5px
}

.banner-adverts {
    /*padding: 15px;*/
}
.banner-adverts > img {
    margin-bottom: 25px;
    width: 100%
}
.banner-adverts > div > div:last-child {
    margin-bottom: 0
}
.banner-adverts > div img {
    /*height: 320px*/
    width: 100%
}

#top-logo-wrap {
    background: #fff;
    height: 140px;
    background-position: center;
    background-size: cover;
    position: relative;
    margin-top: 10px;
    padding: 0 15px;
	margin: 0 15px;
    background: #fff
}
.logo-holder {
    display: inline-block;
    height: 75%;
    margin-top: 20px;
    margin-left: 65px;
    float: none;
    margin-bottom: 5px;
    text-align: center;
    position: relative;
    text-align: center;
    float: right
}
.logo-holder:first-child {
    float: none;
    margin-top: 0;
    margin-left: 0
}
.logo-holder.kuna {
    height: 100%;
    opacity: 1
}
.logo-holder.kuna img:last-child {
    height: 60px
}
.logo-holder:hover {
    opacity: 1
}
.logo-holder > a {
    display: block;
    height: 100%
}
.logo-holder img {
    height: 100%
}

.post-thumb::before, .flicker-imgs-list ul li a::before {
    content: none;
}
.banner-slider {
   
    padding-right: 5px;
padding-left: 0;
}
#banner-slider-wrap {
    background: #fff;
    border: 1px solid #ccc;
    /*height: 807px;*/
    padding: 0;
    margin: 0;
   
}

#breaking-news {
    /* height: 50px; */
    background: #b52323;
    margin: 0 15px;
    margin-bottom: 5px;
}
#breaking-news span.label {
    font-size: 24px;
    display: inline-block;
    line-height: 35px;
    position: relative
}
#breaking-news span.label::after {
    content: "";
    height: 25px;
    width: 2px;
    background: #fff;
    display: inline-block;
    position: absolute;
    right: 0;
    margin-top: 8px
}
#breaking-news span.news {
    color: #fff;
    font-size: 20px;
    padding: 0 15px
}
.breakingNews>ul {
    left: 70px;
}

#amiri-news {
    margin-top: 10px;
    margin-bottom: 10px;
    background: #fff;
padding: 16px
}
#banner-slider-wrap > div {
    padding: 0;
    margin: 0;
}
#amiri-news .post-thumb {
    float: left;
    margin: 0 20px 0 15px;
    display: table;
    width: 120px;
    height: auto;
}
#amiri-news a {
    color: #b52323;
    font-weight: bold;
}
#sliderPost .owl-controls {
    position: absolute;
    bottom: 0;
    right: 30px;
    top: 38px;
}
.post-thumb-inner {
    width: 273px;
    height: 190px;
    overflow: hidden;
    cursor: pointer;
color:#022561;
}

.post-thumb:hover .post-thumb-inner div {
    transform: scale(1.1)
}
.post-thumb-inner div {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    transition: all .3s ease;
}

.headline-wrap {
    padding-left: 70px;
    position: relative;
    padding-right: 14px;
}

.category-news .post-thumb-inner {
    width: 100%;
    height: 190px;
}
.category-news .cat-listing {
    padding: 20px 0!important;
}
.category-page .cat-listing > h4 {
    height: 45px;
    font-size: 15px;
}
.category-page .cat-listing > p {
    height: 69px;
    margin-top: 15px;
    color: #999
}

.pagination {
    display: block;
    padding: 5px 15px;
    border-top: 1px solid #d5d5d5;
    padding-top: 15px;
    text-align: left;
}
.pagination li {cursor: pointer}

.twitter-feed .secondry-heading {
    margin-bottom: 10px
}
.twitter-feed .tweet {
    padding: 5px 8px
}
.twitter-feed .tweet i{
    color: #0e76bc;
    margin-right: 5px;
    font-size: 18px;
}
.twitter-feed .tweet .user {
    color: #000;
    display: block;
    line-height: 18px;
    margin-bottom: 5px
}
.twitter-feed .tweet small {
    display: block;
    color: #aaa
}
.twitter-feed .tweet h4 {
    font-size: 14px;
    margin: 0 0 8px;
}

.daily-photo time {
    font-weight: bold;
    display: block;
    color: #555
}
.daily-photo figcaption {
    color: #777;
    padding: 5px
}

#gallery-slider .caption {
    background: rgba(0,0,0,.7);
	left:0;
}
#gallery-slider .caption h2 {
    font-size: 18px;
    padding: 15px
}

#latest-news-slider .scrollbar-inner,
#brief-news-slider .scrollbar-inner {max-height: 385px; overflow: hidden}
#latest-news-slider .scrollbar-inner {
    max-height: 435px
}
.breakingNews>.bn-navi {
    right: 150px;
}
.cr-nav > ul > li > a:hover {
    color: #ccc;
}

/*remove in mobile */
.cat-listing > h4 {
    height: 75px;
    font-size: 16px
}
.cat-listing > p {
    height: 69px
}
.cat-listing .big-post {
    height: 110px
}
.cat-listing .post-wrap-list .post-content h4 {
    font-size: 13px
}
.cat-listing .big-post {
    height: 125px;
}

.post-widget {
    margin-bottom: 20px
}

.weather-widget .post-widget {
    text-align: center;
    padding-bottom: 10px
}
.weather-widget .post-widget > h4 {
    margin: 10px 0;
    font-size: 13px;
    color: #777;
}
.weather-widget .today {width: 200px; margin: 0 auto}
.weather-widget .today img {width: 80px; display: inline-block}
.weather-widget .today .high-low {display: inline-block; margin-right: 20px; vertical-align: middle}
.weather-widget .today .high-low span {
    display: block;
    font-size: 24px;
    margin-bottom: 5px;
    font-weight: bold
}
.weather-widget .high {
    color: #b52323!important
}
.weather-widget .today .low {
    color: #333
}
.weather-widget .tomorrow img,
.weather-widget .after-tomorrow img {
    height: 25px;
}
.weather-widget .tomorrow,
.weather-widget .after-tomorrow {
    text-align: right;
    width: 200px;
    margin: 20px auto;
}
.weather-widget .day {width: 70px}
.weather-widget .tomorrow > *,
.weather-widget .after-tomorrow > * {
    margin: 0 5px; 
    display: inline-block;
    color: #333;
    font-weight: bold;
}
.prayer-widget .post-widget > h4 {
    margin: 10px 0;
    font-size: 13px;
    color: #777;
    text-align: center
}
.prayer-widget table tr:nth-child(odd) {
    background: #f9f9f9
}

.reports-list .post {
    margin-bottom: 8px;
    clear: both;
    margin-bottom: 15px
}
.reports-list .post::after {
    content: "";
    clear: both;
    display:block
}
.reports-list .post:last-child {
    margin-bottom: 0
}
.reports-list .post h4 {
    font-size: 15px
}

.slider-post .post .post-content h4 {
    margin-top: 5px;
    font-size: 13px
}
footer.footer {
    margin: 0 15px
}
.scrollup {
    right: 45px
}
.scrollup, #popup-btn {
    background: #ccc;
    color: #000;
}
.contact-list .fa {
    background: none;
    color: #ccc
}

.sub-footer .copyright-bar {
    padding: 10px 25px;
    margin-left: -30px;
}

@media all and (max-width: 769px) {
    .r-text-right {
        text-align: left
    }
    .logo-holder {
        margin-top: 8px;
        margin-left: 25px
    }
    #top-logo-wrap {
    height: 80px;
    margin-top: 0;
    padding: 5px 10px;
    }
    .banner-adverts {
        padding: 15px;
    }
    .header-wrap .header {
        background: #fff
    }
    .post-thumb-inner {
        width: 100%
    }
    .post-content > h4 {
        font-size: 14px;
    }
    .social-bar {
        padding-bottom: 10px 
    }
}

/*.headline-wrap .time-clock {
    float: left;
    position: absolute;
    top: 0;
    left: 30px;
}*/
.date-time {
    float: right;
    color: #fff!important;
    font-size: 12px;
    line-height: 17px;
    margin-top: 4px;
    /*color: #022561;*/
}
.time-clock {
    text-align: center;
    font-size: inherit;
    line-height: inherit;
    color: inherit;
    padding: 0
}

/*limit breaking news length (to fit for time)*/
.breakingNews >ul > li {
    max-width: calc(100% - 110px);
}

.single-post .post-title {
    font-size: 24px
}

/*.container {
    width: 1100px
}*/
.single-post .post-img {
    width: 100%;
    max-width: 600px;
}
.single-post .post-img img {
    width: 100%
}
.single-post .post-content {
    padding: 0!important;
    margin-top: 20px;
    color: #2c2d30;
    margin-bottom: 20px
}
.single-post .slider-post {
    margin-top: 40px;
    margin-bottom: 40px
}
.single-post .slider-post .secondry-heading {
    margin-bottom: 20px
}
.single-post .slider-post .post-content h4 {
    font-size: 12px;
    margin-top: 5px
}
.single-post .social-bar {
    margin-top: 10px
}
.single-post .social-bar span {
    margin-top: 9px;
    display: inline-block;
}
.single-post .social-bar ul {
    display: inline-block;
    float: right
}
.article-info-bar {
    margin-bottom: 10px;
    font-size: 12px
}
.article-info-bar .time {
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px
}
.article-info-bar .time span {
    display: block;
    width: 100px;
    height: 18px
}
.article-info-bar .time::before {
    content: "";
    height: 15px;
    width: 1px;
    margin-right: 10px;
    background: #999;
    display: inline-block;
    margin-top: 10px;
    float: left;
}

.post-img figcaption {
    line-height: 20px
}
@media (max-width: 500px) {
.breakingNews >ul > li
{
max-width:100%;
}

#latest-news-slider .scrollbar-inner {
    max-height: 255px !important;
overflow:hidden  !important;
}
.scrollbar-inner > .scroll-element.scroll-y
{
display:none;
}
}
@media (max-width: 425px) {
	.headline-wrap {
    	padding-right: 5px;
    	position: relative;
    	padding-left: 5px;
	}
	.headline-wrap .badge {
		display: none
	}
	.breakingNews > ul {
        left: 0
    }
}